### Overview

This endpoint can be used to obtain a list of all accreditation applications made by an individual or business.

**Tip**  
Note that if an individual or business says that they cannot meet the requirements for accreditation and cannot submit an application, the list described below will be empty.

For more information, see the `indicated_unaccredited_at` field on the [Individual Record Details](https://developer.parallelmarkets.com/docs/server/data-structures#individual-record-details) and [Business Record Details](https://developer.parallelmarkets.com/docs/server/data-structures#individual-record-details) objects returned by the [Records API](https://developer.parallelmarkets.com/docs/server/case-management-api/records/get).

### HTTP Request
`GET https://api.parallelmarkets.com/v2/partner-records/{id}/accreditations`

- `{id}` - The individual or business ID in your case management account. If an [external_id](https://developer.parallelmarkets.com/docs/server/case-management-api/records/create#using-an-external-identifier) has been set, the `external_id` value can be used instead.

### Query Parameters
[Pagination request parameters](https://developer.parallelmarkets.com/docs/server/case-management-api/introduction#paginated-request-parameters) (optional).

| Parameter | Description |
| --- | --- |
| `unsubmitted` _(boolean)_ | _Optional._ Filter the list according to whether the accreditation application was finished and submitted by the user. All applications are returned if the parameter is not provided. <br>- `true` - Only return unfinished accreditation applications.<br>- `false` - Only return submitted accreditation applications. |

### Response Parameters

| Parameter | Description |
| --- | --- |
| `data` | An array of [Business Accreditation](https://developer.parallelmarkets.com/docs/server/data-structures#cm-business-accreditation) or [Individual Accreditation](https://developer.parallelmarkets.com/docs/server/data-structures#cm-individual-accreditation) objects associated with the individual or business. |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |

### Example Response

#### Individual
```json
{
  "data": [
    {
      "assertion_type": "income",
      "certified_at": "2023-09-01T16:00:00Z",
      "change_ids": ["UG9kVXNlckRhdGFFbnRyeTo5NTA="],
      "created_at": "2023-09-01T12:05:00Z",
      "started_at": "2023-09-01T12:00:00Z",
      "submitted_at": "2023-09-01T12:05:00Z",
      "expires_at": "2023-11-01T16:00:00Z",
      "rejected_at": null,
      "canceled_at": null,
      "id": "VXNlckFjY3JlZGl0YXRpb246MQ==",
      "status": "current",
      "first_name": "Snake",
      "last_name": "Plissken",
      "documents": [
        {
          "download_url": "https://api.parallelmarkets.com/files/123?token=abc123",
          "download_url_expires": 30,
          "type": "certification-letter"
        }
      ]
    }
  ],

"pagination": {
    "next_cursor": "MTIzNDU="
  }
}
```

#### Business
```json
{
  "data": [
    {
      "assertion_type": "income",
      "certified_at": "2023-09-01T16:00:00Z",
      "change_ids": ["UG9kVXNlckRhdGFFbnRyeTo5NTA="],
      "created_at": "2023-09-01T12:05:00Z",
      "started_at": "2023-09-01T12:00:00Z",
      "submitted_at": "2023-09-01T12:05:00Z",
      "expires_at": "2023-11-01T16:00:00Z",
      "rejected_at": null,
      "canceled_at": null,
      "id": "VXNlckFjY3JlZGl0YXRpb246MQ==",
      "status": "current",
      "name": "Compu-Global-Hyper-Mega-Net, Inc.",
      "documents": [
        {
          "download_url": "https://api.parallelmarkets.com/files/123?token=abc123",
          "download_url_expires": 30,
          "type": "certification-letter"
        }
      ],
      "reviewer_note": {
        "text": "Waiting for additional documentation from subject.",
        "created_at": "2023-09-01T16:00:00Z"
      }
    }
  ],

"pagination": {
    "next_cursor": "MTIzNDU="
  }
}
```
